» Ubuntu » Paketit

Error

two or more packages specified (gettext-doc hardy)